body {margin:0;padding:0;font-size:0.83em;font-family:batangChe;}

h1, h2, h3, h4, h5, h6 {font-size:1.15em;font-family:GulimChe}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

input, button {margin:0;padding:0;font-family:malgun gothic;font-size:0.94em}
a:link, a:visited {color:#000;text-decoration:none}
.jnwyu {width:836px;height:179px;margin:0 6px}

.pgtlbk {padding:1px;margin:0 1px}

.egaaa {position:relative;text-align:center;padding:7px}
.pwy {width:897px;text-align:center;padding:3px;border:1px solid #fe4c90}
.zhgx {width:614px;text-align:center}

.cmpicr {font-size:1.11em;padding:0 0 4px;margin:8px;border:1px solid #743def}
#nng {font-size:0.8em;padding:0 0 4px}
#qjkwue {font-size:0.99em}
.rctcos {display:inline;text-align:center;padding:0 10px}
#qnilee {display:block;width:762px;margin:8px;border:1px solid #a28cf5}

.paaw {margin:4px}

.lsx {display:inline}
.slvs {display:inline;position:relative;text-align:left;padding:10px}

.filfy {text-align:center;margin:0 0 5px}
.itlce {display:inline-block;text-align:center;font-size:1.25em;padding:0 9px}
#ucyijd {display:block;text-align:center}
.flvoa {margin:6px}
.awnuc {display:block;text-align:center;font-size:1.2em;padding:0 0 5px}
.yzise {position:relative;width:709px;padding:5px}
#pysjo {width:619px;padding:0 0 2px}

.hnrrw {position:relative;width:515px;text-align:center}
#gxx {width:716px;text-align:left;font-size:0.96em;padding:0 0 7px;margin:0 0 8px}
.zjuuko {display:inline-block;height:264px;text-align:center;font-size:0.9em;padding:0 9px;margin:0px}
.ndv {width:856px;height:103px;text-align:left}
#ffd {text-align:center;font-size:0.87em;padding:0 0 2px;margin:3px}

.mwpz {margin:4px;border:1px solid #6ab6b8}
.hops {position:relative;text-align:center;font-size:0.88em;padding:3px}
.cbhs {font-size:0.87em}

.vlv {text-align:left;padding:0 2px;border:1px solid #f8526f}
.oix {padding:0 8px;border:1px solid #dac5c7}
#hyen {font-size:1.21em;margin:5px;border:1px solid #def95a}
.eqrz {display:inline;height:144px;text-align:left;font-size:1.14em;padding:6px;margin:0 0 4px;border:1px solid #3a1bf9}

#qvbhqx {width:637px}
#qykt {height:123px;font-size:1.25em;margin:0 3px}
#ocssjs {position:relative;text-align:center;margin:0 0 9px}
#xlt {display:block;width:381px;height:272px;font-size:0.98em}
#ujudjm {display:block;height:127px;text-align:center;padding:0 0px;border:1px solid #88bd74}
#girft {width:600px;text-align:center;font-size:1.03em;margin:2px}
.wjxskm {display:inline;position:relative;text-align:center;border:1px solid #22f672}

#dob {text-align:left}
#zugwiv {position:relative}

.vun {position:relative;text-align:center;padding:7px}

#ewis {position:relative;text-align:left;font-size:0.84em}

#gjcxx {position:relative;text-align:center;font-size:1.06em;padding:0 0 7px}
.gxcj {position:relative;text-align:center;margin:0 6px}
#ffbwd {display:inline-block;text-align:center;padding:0 0 0px}
.zfp {display:inline;width:354px;text-align:center;padding:0 10px;margin:6px;border:1px solid #b728ec}

.odwklk {text-align:left}
.xlzrma {padding:4px;margin:0 4px}

.cefej {display:block;position:relative;width:739px;text-align:center;margin:0 1px}
#ycqdk {width:334px;text-align:center;margin:0 0 5px}

#vptrc {padding:6px}
.pfcve {width:509px;text-align:center;padding:0 0 10px;margin:0 0 5px}
.arnnl {position:relative;text-align:left;padding:0 0 6px;border:1px solid #7d2d12}

.zvlzfe {display:block;height:194px}
#kfg {height:265px;font-size:1.18em;margin:5px}
#ava {display:inline-block;position:relative;width:726px;margin:0 1px}

.gnius {padding:0 5px;margin:0 0 1px;border:1px solid #c6a769}
.qqtznf {display:inline;text-align:left;padding:5px;border:1px solid #12d8a9}

#lyn {}
#yaec {display:inline-block;margin:10px}
#nbdu {display:inline;text-align:center;padding:0 0 10px;margin:10px;border:1px solid #d254e0}
.zyyino {display:inline-block;position:relative;margin:6px}
#pbsqp {display:inline}

.skh {width:385px;margin:0 0 1px;border:1px solid #931311}
#sdlhrk {width:897px;padding:0 0 4px}
